---
term: bon noce
slug: bon noce
alt forms: []
search terms:
  glb:
  - bon noce
  - bon
  - noce
  eng:
  - good night
  epo:
  - bonan nokton
  spa:
  - buenas noches
ipa: ˈbon ˈnot͡ʃe
ipa link: http://ipa-reader.xyz/?text=ˈbon ˈnot͡ʃe&voice=Ewa
status: false
category: derived
word class: il
trans html:
  eng: good night
  epo: bonan nokton
  spa: buenas noches (<em>despedida</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - good night
  epo:
  - - bonan nokton
  spa:
  - - buenas noches (<em>despedida</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bon
  - ','
  - noce
  derived trans:
  - slug: bon
    text: bon
    word class: t
    trans:
      eng: good, well, fine, positive; well, positively
      epo: bona; bone
      spa: buen, bueno, positivo; bien
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: noce
    text: noce
    word class: b
    trans:
      eng: night
      epo: nokto
      spa: noche
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- intrelogalexi
rhyme:
  abece:
    word class: b.oj
    term: abece
    eng: alphabet, ABCs; alphabetize
    epo: aboco, alfabeto; alfabetigi
    spa: alfabeto, abecedario, abec&eacute;; alfabetizar
    deu: Alphabet, Abc
    fra: ""
    rus: ""
    zho: ""
  conce:
    word class: b
    term: conce
    eng: beak
    epo: beko
    spa: pico (de ave)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ice:
    word class: b
    term: ice
    eng: letter c
    epo: litero c
    spa: (letra) c, ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manprince:
    word class: b
    term: manprince
    eng: prince
    epo: prinĉo
    spa: pr&iacute;ncipe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  murace:
    word class: b
    term: murace
    eng: ant, <em>Formicoidea</em>
    epo: formiko
    spa: hormiga, <em>Formicoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prince:
    word class: b
    term: prince
    eng: prince, princess
    epo: princo, princino
    spa: pr&iacute;ncipe, princesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- noce
...
